imports:
    - ".//global//messages.fr.yaml"
    - ".//user//messages.fr.yaml"
    - ".//config//messages.fr.yaml"
    - ".//content//messages.fr.yaml"
    - ".//search//messages.fr.yaml"
    - ".//data//messages.fr.yaml"
    - ".//reset_password//messages.fr.yaml"
    - ".//file//messages.fr.yaml"
    - ".//dashboard//messages.fr.yaml"
    - ".//seo//messages.fr.yaml"
    - ".//ui_command//messages.fr.yaml"
    - ".//wording//messages.fr.yaml"
    - ".//email//messages.fr.yaml"